Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Not able to load oracle enterprise 8i

Umesh Potbhare
Occasional Contributor

Not able to load oracle enterprise 8i

Hello,

I am trying to load oracle on HP-UX 11.0 machine. I have JRE installed at /opt/java1.2/jre. Still when I try to run ./runinsta. from /cdrom/install/hpunix it gives following messages and donot proceed.

The Java Run Time environment not found at /tmp/Ora/Install0/jre/bin/jre. Hence the oracle universal installer will cannot be run.

I tried setting env variable JAVA_HOME to /opt/java1.2. It could not help either.

Any help on this will be highly appreciated.

Regards,
-Umesh
Give to the world the best you have and come back will be the best
5 REPLIES
Andreas D. Skjervold
Honored Contributor

Re: Not able to load oracle enterprise 8i

Hi

Oracle has an note on this (Metalink Note:114282.1)
That explains this with missing required patches:

The following patches are required to install Oracle8i Release 2 (8.1.6) on
HP-UX 11.0:

* Patch bundle 9905
* PHCO_17556
* PHCO_17792 (Dependency for PHKL_18543)
* PHCO_18229
* PHCO_19491
* PHCO_19666
* PHKL_14750
* PHKL_17038 (Dependency for PHKL_18543)
* PHKL_18543
* PHKL_19800 (Dependency for PHKL_18543)
* PHKL_20016
* PHKL_20079 (Dependency for PHKL_18543)
* PHNE_19616 (Dependency for PHSS_19748)
* PHSS_14582
* PHSS_15853
* PHSS_16849
* PHSS_17535
* PHSS_18066
* PHSS_18110
* PHSS_18430 (Dependency for PHSS_19748)
* PHSS_18649
* PHSS_19178
* PHSS_19593
* PHSS_19178
* PHSS_19748
* PHSS_19866
* PHSS_20544

Check this list with the latest Release Note for your product.

Andreas
Only by ignoring what everyone think is important, can you be aware of what everyone ignores!
Steve Post
Trusted Contributor

Re: Not able to load oracle enterprise 8i

This is just a guess but....
Try adding this to your environment.
PATH=${PATH}:/opt/java1.2/bin:/opt/java1.2
export PATH
CLASSPATH=/opt/java1.2:.
export CLASSPATH

Umesh Potbhare
Occasional Contributor

Re: Not able to load oracle enterprise 8i

Actually the problem got sorted out by changing the way CDROM was mounted.

Previously, it was mounted using /etc/mount
So it use to trunket the path if the path is more than 8 characters.

Now it is mounted using pfs_mount and it worked like a charm.

Thanks anyway..
Give to the world the best you have and come back will be the best
Henrique Silva_3
Regular Advisor

Re: Not able to load oracle enterprise 8i


I am trying to get the latest patches needed for installing Oracle 8.1.7 ( 32 bit ) on HPUX 11.0 64 bit system ( will install the 64 bit oracle version later ).

I have a Metalink account, but have not found an easy eay to find out this info.

Does anybody have a updated list of patches needed to install oracle ? I will isntall the patches from the lsit above that I am missing, and have install the patches necessary to isntall jdk 1.2 as well.

Thanks,

Henrique Silva
"to be or not to be, what was the question ???? "
Henrique Silva_3
Regular Advisor

Re: Not able to load oracle enterprise 8i

Found this doc on metalink !!!

Doc ID: Note:43507.1

Most of the patches have already been supperseeded tough !!!

Thanks anyways,

Henrique Silva
"to be or not to be, what was the question ???? "